body {
    width: 100vw;
    height: 100vh;
    background: #246fa8;
    background: radial-gradient(circle, #57c1eb 0%, #246fa8 100%);
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
main {
    background: #fff;
    max-width: 800px;
    width: 800px;
    margin: 0 40px;
    padding: 40px;
    position: relative;
    box-shadow: #0f3154 0 0 50px;
}
h1 {
    padding: 75px 0;
    margin: 0;
    text-align: center;
}
img {
    width: 340px;
    height: 95px;
}

@media only screen and (max-width: 500px) {
    main {
        padding: 20px;
        margin: 0 15px;
    }
    h1 {
        padding: 25px 0;
    }
    img {
        width: 200px;
        height: 55px;
    }
}